package cz.moneta.test.harness.connectors.mobile;

import cz.moneta.test.harness.endpoints.smartbanka.MobilePlatform;
import org.openqa.selenium.Platform;

public class UnsupportedPlatformException extends AssertionError {

    public UnsupportedPlatformException(MobilePlatform platform) {
        super("Method is supported only for " + platform + ", please check your mobile platform or use another method");
    }

    public UnsupportedPlatformException(String message) {
        super(message);
    }
}